RubyGems Navigation menu

logstash-integration-jdbc 5.4.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 5.4.1 - November 04, 2022 (3.45 MB)
  2. 5.4.0 - October 11, 2022 (3.45 MB)
  3. 5.3.0 - June 08, 2022 (3.44 MB)
  4. 5.2.6 - May 19, 2022 (3.45 MB)
  5. 5.2.5 - May 16, 2022 (3.45 MB)
Show all versions (30 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

ebcb2679cd9bbaa201c9ee0c48a75c55b1cb8c79877c14ccc6a389108057d253

Total downloads 2,747,396

For this version 8,185

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: